mstorectl(1)

NAME
mstorectl - Operation with artefacts: files, images, service accounts and grants

SYNOPSIS
mstorectl [flags]

DESCRIPTION
Operation with artefacts: files, images, service accounts and grants

OPTIONS
-h, --help[=false]
    help for mstorectl

SEE ALSO
mstorectl-accounts(1), mstorectl-collections(1), mstorectl-files(1), mstorectl-grants(1), mstorectl-images(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra